Scala 2.13 support for Scala-Swing - help needed


#1

Hi there,

just a pointer - there is one scala module (no longer officially maintained, but heavily in use) that needs to be made compatible with the new collections API of Scala 2.13. I created a ticket here: https://github.com/scala/scala-swing/issues/84

So if you feel competent to contribute to that effort (ideally a PR, but also just sketching out what refactoring will be necessary), it will be very much appreciated.

Best, …h.h…